Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Based_Pointer_Repository.cpp File Reference

`#include "ace/Map_Manager.h"`
`#include "ace/Based_Pointer_Repository.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Null_Mutex.h"`
`#include "ace/Synch_Traits.h"`
`#include "ace/RW_Thread_Mutex.h"`

Include dependency graph for Based_Pointer_Repository.cpp:

## Compounds
class | ACE_Based_Pointer_Repository_Rep
| Implementation for the <ACE_Based_Pointer_Repository>. More...